@charset "UTF-8";

/* ======================================================================

  "Energyflex" PCB PC Styles

====================================================================== */
body {
  background: url(../../common/images/inquiry_bg.png) repeat 0 0;
}

:root {
  --pcb-yellow: #ffef03;
  --pcb-red: #c50018;
  --pcb-blue: #02388d;
}

/*
  Page Header (Main View)
====================================================================== */
.page-header {
  background-color: var(--pcb-yellow);
}

.mv {
  position: relative;
  overflow: hidden;
}

.mv__bg {
  width: 100%;
}

.mv__bg picture {
  display: block;
  width: 100%;
}

.mv__bg img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  object-position: center top;
}

.mv__body {
  position: absolute;
  z-index: 2;
  top: 9%;
  left: 16%;
  width: 60.7%;
}

.mv__title {
  width: 93%;
}

.mv__title img {
  width: 100%;
  height: auto;
}

.mv__count {
  position: relative;
  display: flex;
  align-items: center;
  gap: calc(38 / 1400 * 100vw);
  margin-top: calc(40 / 1400 * 100vw);
}

.mv__count-left {
  position: absolute;
  z-index: 2;
  top: -7%;
  left: -4.8%;
  width: calc(84 / 1400 * 100vw);
}

.mv__count-left img {
  width: 100%;
  height: auto;
}

.mv__count-board {
  display: flex;
  align-items: flex-end;
  background-color: #1b1f29;
  border-radius: 18px;
  border: calc(6 / 1400 * 100vw) solid #fff99c;
  box-shadow: 0px 26px 21px rgba(0, 0, 0, .33);
  max-width: calc(454 / 1400 * 100vw);
  width: 100%;
  padding-top: calc(24 / 1400 * 100vw);
  padding-bottom: calc(24 / 1400 * 100vw);
  padding-left: calc(32 / 1400 * 100vw);
  padding-right: calc(24 / 1400 * 100vw);
  max-height: calc(233 / 1400 * 100vw);
}

.mv__count-num {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
  column-gap: calc(10 / 1400 * 100vw);
  width: 100%;
}

.mv__count-num span {
  display: block;
}

.mv__count-num span img {
  width: 100%;
  height: auto;
  display: block;
}

.mv__count-day {
  font-size: calc(63 / 1400 * 100vw);
  font-weight: 700;
  line-height: 1;
  color: var(--white);
  margin-left: calc(10 / 1400 * 100vw);
}

.mv__count-label {
  position: relative;
  z-index: 2;
  width: calc(233 / 1400 * 100vw);
  flex-shrink: 0;
}

.mv__count-label img {
  width: 100%;
  height: auto;
}

.mv__catch {
  margin-top: calc(40 / 1400 * 100vw);
  width: 100%;
}

.mv__catch img {
  width: 100%;
  height: auto;
}

.mv__note {
  font-size: calc(17 / 1400 * 100vw);
  letter-spacing: .05em;
  margin-top: calc(6 / 1400 * 100vw);
  -webkit-text-stroke: 4px var(--pcb-yellow);
  paint-order: stroke fill;
  padding-left: calc(155 / 1400 * 100vw);
}

.mv__label {
  position: absolute;
  z-index: 3;
  right: 2.7%;
  bottom: 3%;
  width: calc(270 / 1400 * 100vw);
}

.mv__label img {
  width: 100%;
  height: auto;
}

/*
  Intro
====================================================================== */
.intro__head {
  background-color: var(--pcb-blue);
  padding-top: calc(68 / 1400 * 100vw);
  padding-bottom: calc(51 / 1400 * 100vw);
}

.intro__head .intro__inner.inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  width: 100%;
}

.intro__head p {
  font-size: calc(38 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .075em;
  font-feature-settings: "palt" 1;
  line-height: calc(55 / 38);
  color: var(--white);
  text-align: center;
}

.intro__head p:nth-child(2) {
  letter-spacing: .065em;
}

.intro__head span {
  color: #fff002;
}

.intro__head span .text-lg {
  font-size: calc(60 / 1400 * 100vw);
  color: var(--pcb-yellow);
  font-weight: 900;
}

.intro__body {
  margin-top: calc(98 / 1400 * 100vw);
}

.intro__body .intro__inner.inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  width: 100%;
}

.intro__icon {
  max-width: calc(158 / 1400 * 100vw);
  width: 100%;
  margin: 0 auto;
}

.intro__icon img {
  width: 100%;
  height: auto;
  display: block;
}

.intro__title {
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(50 / 36);
  margin-top: calc(13 / 1400 * 100vw);
}

.intro__title span {
  font-size: calc(60 / 1400 * 100vw);
  color: var(--pcb-red);
  font-weight: 900;
}

.intro__lead {
  font-size: calc(24 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(42 / 24);
  margin-top: calc(11 / 1400 * 100vw);
}

.intro__penalty {
  width: 100%;
  margin-top: calc(20 / 1400 * 100vw);
}

.intro__penalty img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: contain;
}

.intro__foot {
  position: relative;
  z-index: 1;
  background-color: var(--pcb-blue);
  padding-top: calc(32 / 1400 * 100vw);
  padding-bottom: calc(32 / 1400 * 100vw);
  margin-top: calc(144 / 1400 * 100vw);
}

.intro__foot .intro__inner.inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  width: 100%;
}

.intro__wrap {
  position: relative;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.intro__cubicle {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 58%;
  transform: translate(-100%, -50%);
  width: calc(243 / 1400 * 100vw);
}

.intro__cubicle img {
  width: 100%;
  height: auto;
  display: block;
}

.intro__foot p {
  font-size: calc(30 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(42 / 30);
  color: var(--white);
  text-align: center;
  padding-left: calc(25 / 1400 * 100vw);
}

.intro__foot span.text_m {
  font-size: calc(46 / 1400 * 100vw);
}

.intro__foot span.text_l {
  font-size: calc(40 / 1400 * 100vw);
}

.intro__foot span.text_xl {
  font-size: calc(64 / 1400 * 100vw);
  color: var(--pcb-yellow);
  font-weight: 900;
}

/*
  Section02(Pattern)
====================================================================== */
.pattern {
  background-color: var(--pcb-yellow);
  padding-top: calc(80 / 1400 * 100vw);
  padding-bottom: calc(200 / 1400 * 100vw);
  background-image: url(../images/pattern_bg-img.png);
  background-size: 996px auto;
  background-position: left bottom;
  background-repeat: no-repeat;
}

.pattern__inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  padding: 0 20px;
}

.pattern__head {
  position: relative;
}


.pattern__title {
  font-size: calc(54 / 1400 * 100vw);
  font-weight: 900;
  font-feature-settings: "palt" 1;
  line-height: 1.35;
  color: #000;
  z-index: 2;
  position: relative;
}

.pattern__title span {
  font-size: calc(100 / 1400 * 100vw);
  color: var(--pcb-blue);
}

.pattern__lead {
  max-width: calc(715 / 1400 * 100vw);
  width: 100%;
  margin-top: calc(31 / 1400 * 100vw);
  z-index: 2;
  position: relative;
}

.pattern__lead img {
  width: 100%;
  height: auto;
  display: block;
}

.pattern__person {
  position: absolute;
  right: calc(-211 / 1400 * 100vw);
  bottom: calc(-292 / 1400 * 100vw);
  width: calc(602 / 1400 * 100vw);
  pointer-events: none;
  z-index: 1;
}

.pattern__person img {
  width: 100%;
  height: auto;
  display: block;
}

.pattern__cards {
  position: relative;
  z-index: 2;
  margin-top: calc(38 / 1400 * 100vw);
}

.p-card {
  position: relative;
  overflow: visible;
  background-color: var(--white);
  border: 5px solid var(--pcb-blue);
  box-shadow: 8px 8px 0px rgba(0, 0, 0, .1);
}

.p-card+.p-card {
  margin-top: calc(42 / 1400 * 100vw);
}

.p-card__num {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: calc(135 / 1400 * 100vw);
}

.p-card__num img {
  width: 100%;
  height: auto;
  display: block;
}

.p-card__content {
  position: relative;
  z-index: 2;
}

.p-card__head {
  display: flex;
  justify-content: flex-end;
  padding: calc(37 / 1400 * 100vw) calc(10 / 1400 * 100vw);
  background-image: url(../images/pattern1_bg-img.png);
  background-size: auto 100%;
  background-position: left center;
  background-repeat: no-repeat;
}

.p-card__head--2 {
  background-image: url(../images/pattern2_bg-img.png);
  padding: calc(37 / 1400 * 100vw) calc(10 / 1400 * 100vw) calc(63 / 1400 * 100vw);
}

.p-card__head-wrap {
  width: 72%;
}

.p-card__head h3 {
  font-size: calc(38 / 1400 * 100vw);
  font-weight: 700;
  font-feature-settings: "palt" 1;
  color: var(--black);
}

.p-card__head h3 span {
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-blue);
}

.p-card__head-points {
  margin-top: calc(45 / 1400 * 100vw);
}

.p-card__head-points li {
  display: flex;
  align-items: flex-start;
  gap: calc(16 / 1400 * 100vw);
}

.p-card__head-points li+li {
  margin-top: calc(18 / 1400 * 100vw);
}

.p-card__head-icon {
  flex-shrink: 0;
  width: calc(60 / 1400 * 100vw);
  margin-top: calc(5 / 1400 * 100vw);
}

.p-card__head-icon img {
  width: 100%;
  height: auto;
  display: block;
}

.p-card__head-points p {
  font-size: calc(24 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.7;
}

.p-card__head-points p span {
  font-weight: 900;
  color: var(--pcb-blue);
}

.p-card__check {
  position: relative;
  display: flex;
  align-items: center;
  gap: calc(20 / 1400 * 100vw);
  padding: calc(38 / 1400 * 100vw) calc(31 / 1400 * 100vw) calc(35/ 1400 * 100vw);
  background-color: var(--pcb-blue);
}

.p-card__check-label {
  flex-shrink: 0;
  width: calc(133 / 1400 * 100vw);
}

.p-card__check-label img {
  width: 100%;
  height: auto;
  display: block;
}

.p-card__check-text {
  flex: 1;
  font-size: calc(40 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .1em;
  font-feature-settings: "palt" 1;
  color: #fff002;
}

.p-card__check-text img {
  width: 100%;
  height: auto;
  display: block;
}

.p-card__bottom {
  display: flex;
  align-items: center;
  gap: calc(24 / 1400 * 100vw);
  padding: calc(40 / 1400 * 100vw) calc(30 / 1400 * 100vw) calc(40 / 1400 * 100vw);
}

.p-card__bottom--2 {
  padding: calc(60 / 1400 * 100vw) calc(51 / 1400 * 100vw) calc(91 / 1400 * 100vw);
  background-image: url(../images/pattern2_bg-img2.png);
  background-size: auto 100%;
  background-position: right bottom;
  background-repeat: no-repeat;
}


.p-card__bottom--2 p {
  font-size: calc(24 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(40 / 24);
}

.p-card__bottom--2 p span {
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-blue);
}

.p-card__bottom-title {
  position: relative;
  flex-shrink: 0;
  display: grid;
  place-items: center;
  width: calc(240 / 1400 * 100vw);
  aspect-ratio: 1;
  font-size: calc(21 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .06em;
  font-feature-settings: "palt" 1;
  line-height: 1.45;
  color: var(--pcb-blue);
  text-align: center;
}

.p-card__bottom-title::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../images/pattern1_parts.png) no-repeat center / contain;
  pointer-events: none;
}

.p-card__bottom-title span {
  position: relative;
  z-index: 1;
  transform: translate(-8%, -10%);
  margin-bottom: calc(20 / 1400 * 100vw);
  margin-right: calc(10 / 1400 * 100vw);
}

.p-card__bottom-list {
  padding-left: calc(88 / 1400 * 100vw);
}

.p-card__bottom-item {
  display: flex;
  align-items: center;
  gap: calc(28 / 1400 * 100vw);
}

.p-card__bottom-item+.p-card__bottom-item {
  margin-top: calc(50 / 1400 * 100vw);
}

.p-card__bottom-media {
  position: relative;
}

.p-card__bottom-badge {
  position: absolute;
  z-index: 1;
  left: calc(-74 / 1400 * 100vw);
  top: 50%;
  width: calc(110 / 1400 * 100vw);
  transform: translateY(-50%);
}

.p-card__bottom-badge img {
  width: 100%;
  height: auto;
  display: block;
}

.p-card__bottom-img {
  width: calc(200 / 1400 * 100vw);
  aspect-ratio: 200 / 150;
}

.p-card__bottom-img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}


.p-card__bottom-name {
  font-size: calc(24 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
}

.p-card__bottom-desc {
  margin-top: calc(4 / 1400 * 100vw);
  font-size: calc(20 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(28 / 20);
}

.p-card__bottom-caption {
  margin-top: calc(6 / 1400 * 100vw);
  font-size: calc(16 / 1400 * 100vw);
  padding-left: 1.1em;
  text-indent: -1.1em;

  letter-spacing: .03em;
  font-feature-settings: "palt" 1;
  line-height: calc(20 / 16);
}

.pattern__guide {
  background-color: var(--white);
  border: 5px solid #20a150;
  border-radius: 20px;
  box-shadow: 8px 8px 0px rgba(0, 0, 0, .1);
  margin-top: calc(42 / 1400 * 100vw);
}

.pattern__guide h3 {
  padding: calc(12 / 1400 * 100vw) calc(50 / 1400 * 100vw);
  background-color: #20a150;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  font-size: calc(24 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  color: var(--white);
}

.pattern__guide-body {
  display: flex;
  align-items: center;
  gap: calc(52 / 1400 * 100vw);
  padding: calc(31 / 1400 * 100vw) calc(48 / 1400 * 100vw);
}

.pattern__guide-img {
  flex-shrink: 0;
  width: calc(160 / 1400 * 100vw);
}

.pattern__guide-img img {
  width: 100%;
  height: auto;
  display: block;
}

.pattern__guide-text {
  font-size: calc(18 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(30 / 18);
}

.pattern__guide-btn {
  margin-top: calc(30 / 1400 * 100vw);
  width: fit-content;
}

.pattern__guide-btn a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #776a5d;
  color: var(--white);
  font-size: calc(18 / 1400 * 100vw);
  letter-spacing: .05em;
  border-radius: 20px;
  text-decoration: none;
  padding-top: calc(25 / 1400 * 100vw);
  padding-bottom: calc(25 / 1400 * 100vw);
  padding-left: calc(73 / 1400 * 100vw);
  padding-right: calc(32 / 1400 * 100vw);
  border: 2px solid #000;
}

.pattern__guide-btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(39 / 1400 * 100vw);
  width: calc(26 / 1400 * 100vw);
  height: calc(20 / 1400 * 100vw);
  background: url(../images/link_icon.svg) no-repeat center / contain;
  transform: translateY(-50%);
}

.pattern__guide-btn a:hover {
  opacity: .85;
}


/*
  Section03(Reason)
====================================================================== */
.reason {
  position: relative;
  background: #fff url(../../common/images/inquiry_bg.png) repeat 0 0;
  overflow: visible;
  margin-top: calc(126 / 1400 * 100vw);
}

.reason__inner.inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  margin-left: auto;
  margin-right: auto;
}

.reason__head {
  position: relative;
  z-index: 1;
  overflow: visible;
}

.reason__title {
  position: relative;
  z-index: 2;
  max-width: 62%;
  font-size: calc(54 / 1400 * 100vw);
  font-feature-settings: "palt" 1;
  font-weight: 900;
  line-height: 1.35;
}

.reason__title .text_xl {
  font-size: calc(100 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-red);
}

.reason__title .text_s {
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 900;
}

.reason__title .text_l {
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-red);
}

.reason__visual {
  position: absolute;
  z-index: 1;
  right: calc(-220 / 1400 * 100vw);
  top: calc(-200 / 1400 * 100vw);
  width: calc(618 / 1400 * 100vw);
}

.reason__visual img {
  width: 100%;
  height: auto;
  display: block;
}

.reason__badge {
  position: absolute;
  z-index: 2;
  left: calc(185 / 1400 * 100vw);
  bottom: calc(18 / 1400 * 100vw);
  width: calc(341 / 1400 * 100vw);
}

.reason__badge img {
  width: 100%;
  height: auto;
  display: block;
}

.reason__cards {
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: calc(30 / 1400 * 100vw);
  list-style: none;
  margin-top: calc(53 / 1400 * 100vw);
}

.reason__card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  background-color: var(--white);
  border: 4px solid var(--pcb-red);
  border-radius: 20px;
  padding: calc(28 / 1400 * 100vw) calc(16 / 1400 * 100vw) calc(12 / 1400 * 100vw);
  box-shadow: 8px 8px 0px rgba(0, 0, 0, .1);
}

.reason__card h3 {
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 900;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  color: var(--pcb-red);
}

.reason__card-icon {
  display: grid;
  place-items: center;
  min-height: calc(166 / 1400 * 100vw);
}

.reason__card:first-child .reason__card-icon {
  width: calc(195 / 1400 * 100vw);
}

.reason__card:nth-child(2) .reason__card-icon {
  width: calc(155 / 1400 * 100vw);
}

.reason__card:last-child .reason__card-icon {
  width: calc(160 / 1400 * 100vw);
}

.reason__card-icon img {
  width: 100%;
  height: auto;
  display: block;
}

.reason__card-text {
  font-size: calc(20 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.7;
}

.reason__card-text span {
  font-weight: 900;
  color: var(--pcb-red);
}

.reason__card:first-child .reason__card-text span,
.reason__card:last-child .reason__card-text span {
  display: block;
}

.reason__arrow {
  margin-top: calc(45 / 1400 * 100vw);
  max-width: calc(598 / 1400 * 100vw);
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.reason__arrow img {
  width: 100%;
  height: auto;
  display: block;
}

/*
  Section04(Support)
====================================================================== */
.support {
  position: relative;
  margin-top: calc(70 / 1400 * 100vw);
  background-color: var(--white);
}

.support__inner.inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
}

.support__head {
  position: relative;
  z-index: 1;
  background-color: var(--pcb-red);
  padding: calc(40 / 1400 * 100vw) 0;
}

.support__head::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: calc(386 / 1400 * 100vw);
  width: calc(176 / 1400 * 100vw);
  height: calc(176 / 1400 * 100vw);
  background: url(../images/support_parts.svg) no-repeat center / contain;
}

.support__head p {
  width: 63%;
  margin-left: auto;
  font-size: calc(38 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.6;
  color: var(--white);
}

.support__head span {
  color: var(--pcb-yellow);
}

.support__head span.text_xl {
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 900;
}

.support__body {
  position: relative;
  z-index: 2;
}

.support__person {
  position: absolute;
  z-index: 1;
  left: calc(-165 / 1400 * 100vw);
  top: calc(-448 / 1400 * 100vw);
  width: calc(750 / 1400 * 100vw);
}

.support__person img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  object-position: top center;
}

.support__title {
  position: relative;
  z-index: 2;
  width: 73%;
  margin-left: auto;
  margin-top: calc(91 / 1400 * 100vw);
}

.support__title-lead {
  display: block;
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 900;
  font-feature-settings: "palt" 1;
  line-height: 1.2;
}

.support__title-main {
  display: block;
  font-size: calc(100 / 1400 * 100vw);
  font-weight: 900;
  line-height: 1.2;
  font-feature-settings: "palt" 1;
  color: var(--pcb-red);
  margin-top: calc(16 / 1400 * 100vw);
}

.support__title-main span {
  font-size: calc(100 / 1400 * 100vw);
  background-image: linear-gradient(var(--pcb-yellow), var(--pcb-yellow));
  background-repeat: no-repeat;
  background-position: 0 89%;
  background-size: 100% .18em;
}

.support__banner {
  margin-top: calc(63 / 1400 * 100vw);
  background-color: var(--pcb-red);
  padding: calc(7 / 1400 * 100vw) calc(40 / 1400 * 100vw);
  z-index: 2;
  position: relative;
}

.support__banner p {
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 900;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.6;
  color: #fff002;
  text-align: center;
}

.support__lead {
  margin-top: calc(-5 / 1400 * 100vw);
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 900;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.7;
  text-align: center;
  z-index: 2;
  position: relative;
}

.support__lead span {
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-red);
}

.support__cards {
  margin-top: calc(22 / 1400 * 100vw);
}

.s-card {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;

  padding-top: calc(35 / 1400 * 100vw);
  padding-bottom: calc(25 / 1400 * 100vw);
  padding-left: calc(156 / 1400 * 100vw);
  background-color: var(--white);
  border: 5px solid var(--pcb-red);
  box-shadow: 8px 8px 0px rgba(0, 0, 0, .1);
}

.s-card.s-card--1 {
  gap: calc(52 / 1400 * 100vw);
}

.s-card.s-card--2 {
  justify-content: space-between;
  padding-top: calc(22 / 1400 * 100vw);
  padding-bottom: calc(37 / 1400 * 100vw);
  padding-right: calc(16 / 1400 * 100vw);
}

.s-card+.s-card {
  margin-top: calc(40 / 1400 * 100vw);
}

.s-card__num {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: calc(135 / 1400 * 100vw);
}

.s-card__num img {
  width: 100%;
  height: auto;
  display: block;
}


.s-card__img img {
  width: 100%;
  height: auto;
  display: block;
}

.s-card--1 .s-card__img {
  width: calc(204 / 1400 * 100vw);
}

.s-card--2 .s-card__img {
  position: absolute;
  z-index: 2;
  top: calc(38 / 1400 * 100vw);
  right: calc(16 / 1400 * 100vw);
  width: calc(280 / 1400 * 100vw);
}

.s-card--1 h3 {
  font-size: calc(38 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.4;
}

.s-card--1 h3 span {
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-red);
}

.s-card--2 h3 {
  font-size: calc(30 / 1400 * 100vw);
  font-weight: 700;
  font-feature-settings: "palt" 1;
  line-height: 1.2;
}

.s-card--2 h3 span {
  display: inline;
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 900;
  color: var(--pcb-red);
  background-image: linear-gradient(var(--pcb-yellow), var(--pcb-yellow));
  background-repeat: no-repeat;
  background-position: 0 86%;
  background-size: 100% .22em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.s-card__btn {
  margin-top: calc(15 / 1400 * 100vw);
  width: 100%;
  height: calc(60 / 1400 * 100vw);
}

.s-card__btn.link-btn a {
  font-size: calc(18 / 1400 * 100vw);
  padding-left: calc(20 / 1400 * 100vw);
  font-feature-settings: "palt" 1;
}

.s-card__btn.link-btn a::before {
  left: calc(30 / 1400 * 100vw);
  width: calc(18 / 1400 * 100vw);
  height: calc(22 / 1400 * 100vw);
}


.support__catch {
  position: relative;
  z-index: 1;
  overflow: hidden;
  background-color: var(--pcb-blue);
  padding: calc(81 / 1400 * 100vw) 0 calc(56 / 1400 * 100vw);
  margin-top: calc(100 / 1400 * 100vw);
}

.support__catch-inner.inner {
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  margin: 0 auto;
  width: fit-content;

}

.support__catch-person {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 0;
  width: calc(570 / 1400 * 100vw);
}

.support__catch-person img {
  width: 100%;
  height: auto;
  display: block;
}

.support__catch-wrap {
  display: flex;
  align-items: center;
  gap: calc(32 / 1400 * 100vw);
  margin-top: calc(40 / 1400 * 100vw);
}

.support__catch-img {
  flex-shrink: 0;
  width: calc(324 / 1400 * 100vw);
}

.support__catch-img img {
  width: 100%;
  height: auto;
  display: block;
}


.support__catch-text1 {
  position: relative;
  z-index: 2;
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.3;
  color: var(--white);
}

.support__catch-text2 {
  position: relative;
  z-index: 2;
  font-size: calc(38 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.3;
  color: var(--white);
}

.support__catch-text1 span,
.support__catch-text2 span {
  color: var(--pcb-yellow);
  font-size: calc(60 / 1400 * 100vw);
  font-weight: 700;
}

/*
  Section05(FAQ)
====================================================================== */
.sec05 {
  padding: 120px 0 140px;
}

.sec05 .inner {
  padding: 0 120px;
}

.sec05 .inner h2 {
  font-size: calc(48 / 1920 * 100vw);
  font-weight: 600;
  letter-spacing: .05em;
  text-align: center;
}

.faq-unit {
  background-color: var(--white);
  border-radius: 50px;
  margin: 30px 0 0;
  box-shadow: 0px 2px 27px rgba(0, 0, 0, .1);
}

.faq-unit details i {
  position: relative;
  font-size: 36px;
  font-size: 3.6rem;
  font-style: normal;
  font-weight: 600;
  color: var(--pcb-blue);
}

.faq-unit details summary {
  position: relative;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: .05em;
  display: flex;
  align-items: center;
  padding: 20px 0 20px 45px;
  cursor: pointer;
  transition: all .3s;
}

.faq-unit details:not(:last-of-type) summary {
  border-bottom: solid 1px #e2e2e2;
}

.faq-unit details summary::-webkit-details-marker {
  display: none;
}

.faq-unit details summary::after {
  content: "＞";
  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg) scaleX(.55);
  font-size: 1.5em;
  color: var(--pcb-blue);
  transition: transform .25s ease;

}

.faq-unit details[open] summary::after {
  transform: translateY(-50%) rotate(-90deg) scaleX(.55);
}

.faq-unit details summary i {
  line-height: 1.2;
  margin: 0 25px 0 0;
}

.faq-unit details summary span {
  width: 75%;
  line-height: 1.2;
  display: inline-block;
}

.faq-unit details>div {
  display: flex;
  align-items: flex-start;
  background-color: #f9f9f9;
  padding: 30px 90px 30px 45px;
}

.faq-unit details:last-of-type>div {
  border-top: solid 1px #e2e2e2;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

.faq-unit details>div p {
  font-size: 16px;
  font-size: 1.6rem;
  letter-spacing: .05em;
  line-height: calc(30 / 16);
  padding: 0 0 0 30px;
}

/*
  Section06(Info)
====================================================================== */
.info {
  position: relative;
  z-index: 1;
  background-color: var(--d-green);
  padding-top: calc(48 / 1400 * 100vw);
  padding-bottom: calc(106 / 1400 * 100vw);
}

.info::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: calc(128 / 1400 * 100vw);
  background: url(../images/info_bg-part.png) no-repeat center bottom;
  background-size: 100% 70%;
  pointer-events: none;
  z-index: 2;
}

.info__inner.inner {
  position: relative;
  z-index: 2;
  max-width: calc(1000 / 1400 * 100vw);
  padding: 0 calc(20 / 1400 * 100vw);
  margin: 0 auto;
}

.info__title {
  font-size: calc(48 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  color: var(--white);
  text-align: center;
}

.info__lead {
  text-align: center;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-top: calc(15 / 1400 * 100vw);
  padding-bottom: calc(5 / 1400 * 100vw);
  border-bottom: 1px solid var(--white);
  font-size: calc(24 / 1400 * 100vw);
  letter-spacing: .06em;
  font-feature-settings: "palt" 1;
  line-height: 1.6;
  color: var(--white);
  text-align: center;
}

.info__text {
  margin-top: calc(22 / 1400 * 100vw);
  font-size: calc(20 / 1400 * 100vw);

  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: 1.4;
  color: var(--white);
  text-align: center;
}

.info__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: calc(18 / 1400 * 100vw);
  margin-top: calc(33 / 1400 * 100vw);
}

.info__item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: calc(16 / 1400 * 100vw);
  padding: calc(28 / 1400 * 100vw) calc(27 / 1400 * 100vw);
  background-color: var(--white);
  border-radius: 20px;
  min-height: calc(210 / 1400 * 100vw);
}

.info__item h3 {
  display: inline-block;
  max-width: 100%;
  font-size: calc(20 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(46 / 20);
  color: var(--d-green);
  padding-left: calc(25 / 1400 * 100vw);
}

.info__item:last-child h3 {
  padding-left: calc(11 / 1400 * 100vw);
}

.info__item h3 span {
  padding-bottom: calc(6/ 1400 * 100vw);
  border-bottom: 1px solid var(--d-green);
}


.info__item:first-child .info__img {
  width: calc(129 / 1400 * 100vw);
}

.info__item:nth-child(2) .info__img {
  width: calc(166 / 1400 * 100vw);
}

.info__item:nth-child(3) .info__img {
  width: calc(125 / 1400 * 100vw);
}

.info__item:nth-child(4) .info__img {
  width: calc(138 / 1400 * 100vw);
}

.info__item:last-child .info__img {
  width: calc(145 / 1400 * 100vw);
}


.info__img img {
  width: 100%;
  height: auto;
  display: block;
}

.info__item:last-child {
  grid-column: 1 / -1;
  padding: calc(32 / 1400 * 100vw) calc(40 / 1400 * 100vw);
  gap: calc(89 / 1400 * 100vw);
}

.info__item:last-child .info__wrap {
  flex: 1;
  min-width: 0;
}

.info__item:last-child .info__wrap p {
  margin-top: calc(16 / 1400 * 100vw);
  font-size: calc(18 / 1400 * 100vw);
  padding-left: calc(11 / 1400 * 100vw);
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(30 / 18);
  color: var(--black);
}

.info__item:last-child .info__img {
  width: calc(145 / 1400 * 100vw);
}

.info__bottom {
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;

  margin-top: calc(76 / 1400 * 100vw);
}

.info__bottom-wrap {
  width: fit-content;
  margin-left: auto;
}

.info__bottom p {
  font-size: calc(36 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .05em;
  font-feature-settings: "palt" 1;
  line-height: calc(54 / 36);
  color: var(--black);
}

.info__bottom p span {
  color: #d4e20e;
}

.info__link {
  width: 100%;
  margin-top: calc(48 / 1400 * 100vw);
  text-align: center;
}

.info__link p {
  font-size: calc(22 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .075em;
  color: var(--yellow);
  text-align: center;
  position: relative;
  display: inline-block;
}

.info__link p::before,
.info__link p::after {
  position: absolute;
  content: "";
  top: 50%;
  transform: translateY(-50%);
  width: calc(12 / 1400 * 100vw);
  height: calc(17 / 1400 * 100vw);
  background-image: url(../images/link_parts.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

.info__link p::before {
  left: calc(-20 / 1400 * 100vw);
  transform: scaleX(-1) translateY(-50%);
}

.info__link p::after {
  right: calc(-20 / 1400 * 100vw);
}

.info__button {
  width: 100%;
  max-width: calc(430 / 1400 * 100vw);
  margin-top: calc(12 / 1400 * 100vw);
  margin-left: auto;
  margin-right: auto;
}

.info__button a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: calc(34 / 1400 * 100vw) calc(18 / 1400 * 100vw) calc(37 / 1400 * 100vw) calc(40 / 1400 * 100vw);
  color: var(--black);
  font-size: calc(22 / 1400 * 100vw);
  font-weight: 700;
  letter-spacing: .04em;
  font-feature-settings: "palt" 1;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
  background-color: var(--pcb-yellow);
  border: solid 2px var(--black);
  border-radius: 10px;
  box-shadow: 3px 3px 0 0 var(--black);
  transition: all .3s;
}

.info__button a::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: calc(16 / 1400 * 100vw);
  width: calc(19 / 1400 * 100vw);
  height: calc(23 / 1400 * 100vw);
  background-image: url(../images/button_arrow.svg);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

.info__button a:hover {
  background-color: var(--white);
}

.info__bg-img {
  position: absolute;
  z-index: 1;
  left: 2.8%;
  bottom: 0;
  width: calc(790 / 1400 * 100vw);
  pointer-events: none;
}

.info__bg-img img {
  width: 100%;
  height: auto;
  display: block;
}